


/* #111111  #f7f7f7 #f26522 */
h1, h2, h3, h4,
header .contact,
#articleContent strong,
#glossaryContent h3 a,
#additional nav a,
aside h2 a                {color:#111111;}
input[type="submit"],
nav,
nav ul ul,
#matterContent .flagBody,
.submit,
footer                    {background-color:#111111;}
#additional nav li        {border-left:1px solid #111111;}

header,
#additional {background-color:#f7f7f7;}

a, a:hover,
#additional nav .selected, 
#additional nav a:hover     {color:#f26522;}
#hero                       {background-color:#f26522;}

.article-008 th,
.article-012 th,
.article-017 th {background-color:#111111}

/*CONTENT GATE MODAL*/
.c-popup__submit{
    color:#f26522; border-color:#f26522; background:#f26522;
}
.c-popup__submit:hover {
    opacity:0.75;
}

.c-matter__meta {
    color: #111111;
}

.c-matter__pull-quote {
    background-color: #f26522;
    color: #fff;
}

